I am getting the following error with UPS XML. I recently upgraded this site from an older oscmax version and moved to a cpanel server. I have a 2.0.4 version and a 2.0.25 version running and both give this error.


111510: Unsupported packaging requested.
If you prefer to use UPS as your shipping method, please contact.....


If I change Dimensions Support to No or Ready-to-ship only I get the same error.
If I change Dimensions Support to With product dimensions I get a white screen with:


Fatal error
ERROR: No boxes to ship unpackaged product


You can see my cURL settings, which I believe are fine, from the test script below.


Can anyone offer suggestions to the cause of this and how to remedy???




Code:
<?php 
## Test if cURL is working ## 
echo '<pre>'; 
var_dump(curl_version()); 
echo '</pre>'; 
?>

Which results in:


array(9) {
["version_number"]=>
int(464134)
["age"]=>
int(3)
["features"]=>
int(1565)
["ssl_version_number"]=>
int(0)
["version"]=>
string(6) "7.21.6"
["host"]=>
string(17) "i686-pc-linux-gnu"
["ssl_version"]=>
string(14) "OpenSSL/0.9.8b"
["libz_version"]=>
string(5) "1.2.3"
["protocols"]=>
array(16) {
[0]=>
string(4) "dict"
[1]=>
string(4) "file"
[2]=>
string(3) "ftp"
[3]=>
string(4) "ftps"
[4]=>
string(6) "gopher"
[5]=>
string(4) "http"
[6]=>
string(5) "https"
[7]=>
string(4) "imap"
[8]=>
string(5) "imaps"
[9]=>
string(4) "pop3"
[10]=>
string(5) "pop3s"
[11]=>
string(4) "rtsp"
[12]=>
string(4) "smtp"
[13]=>
string(5) "smtps"
[14]=>
string(6) "telnet"
[15]=>
string(4) "tftp"
}
}